@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');

/* cores da bandeira nacional
Verde - Pantone: 349 CVC | CMYK: 100-35-100-30 | RGB: 0-102-0 | HTML: #006600
Vermelho - Pantone: 485 CVC | CMYK: 0-100-100-0 | RGB: 255-0-0 | HTML: #FF0000
Amarelo - Pantone: 803 CVC | CMYK: 0-0-100-0 | RGB: 255-255-0 | HTML: #FFFF00
Azul - Pantone: 288 CVC | CMYK: 100-100-25-10 | RGB: 0-51-153 | HTML: #003399
*/



.search-text{
	margin-top:0px; /* 20201210 alterei para 0 - estava 60 */
	background-color: #272d33;
	padding-top:60px;
	padding-bottom:60px;
}
	
.search-text .input-search{
	height:45px;
	width:40%;
	padding-left:20px;
    color:#333;
	font-family: Roboto;
} 

.search-text .btn-search{
    background: #da3e44;
    font-family: Roboto;
    border:none;
	color:#FFF;
	height: 45px;
    width: 80px;
}

.search-text h4{
    color: #FFF;
    font-weight: 700;
}



/* === NEWSLETTER ================= */

.caixaSubNewsletter{
	margin-top:0px;
	background-color: #F5DF4D;
	padding-top:30px;
	padding-bottom:20px;
	color: #000;
	padding-left:0px;
	font-family: 'Merriweather';
}

.caixaSubNewsletter .input-search{
	height:45px;
	width:280px;
	padding-left:10px;
    color:#333;
	font-family: 'Merriweather';	
	font-size: 14px;
}

.caixaSubNewsletter .btn-search{
    background: #495057;
    font-family: 'Merriweather';
    border:none;
	color:#FFF;
	height: 45px;
    width: 120px;
}

.caixaSubNewsletter h4{
    color: #000;
    font-weight: 700;
	padding-left:10px;
}

.caixaSubNewsletter h2{
	font-family: 'Merriweather';
    color: #000;
    font-weight: 700;
	padding-left:10px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}


/* === FOOTER ================= */

footer{
    background-color: #33383c;
    padding:30px 0px;
	color:#FFF;
}

.RedesSociais a, .RedesSociais a:visited{
	color: #FFF; 
	text-decoration:none;
}

.RedesSociais a:hover {
    color: #F5DF4D;
}

.logo{
    color:#FFF;
    font-weight:700;
    font-size:30px;
	font-family: 'GakSans','Droid Serif', 'Montserrat';
}

/* 
.address span , .menu span{
   color: #FFF; 
   font-weight: bold; 
   border-bottom: 2px solid #F5DF4D;
   padding:10px 0px;
   display: block;
   text-transform: uppercase;
   font-size: 16px;
}
*/

.address .footerTitulo, .menu .footerTitulo{
   color: #FFF; 
   font-weight: bold; 
   border-bottom: 2px solid #F5DF4D;
   padding:10px 0px;
   display: block;
   text-transform: uppercase;
   font-size: 16px;
}
 
.address li a , .menu li a{
    color:#FFF;
    /* letter-spacing: 3px; */
    text-decoration:none;
    font-size:14px;
}

.address li, .menu li{
    margin:5px 0px; /* espaço entre linhas das ligações */
    list-style: none;
}

.address li a:hover , .menu li a:hover{
    color: #F5DF4D; /* amarelo - estava #da3e44 */
}

.address .fa{
    color: #da3e44;
    margin-right: 10px;
    font-size:18px;
}
